#mc .content > :first-child{
    margin-top: 0!important;
}
.pageWrap{
    padding: 50px 0;
}

.pageWrap h1{
    margin-bottom: 45px;
    margin-top: 15px;
    font-weight: 700;
    font-size: 50px;
    line-height: 55px;
}
.pageWrap h2{
    margin-bottom: 30px;
    margin-top: 20px;
    font-weight: 600;
}
.pageWrap h3{
    margin-bottom: 30px;
    margin-top: 20px;
    font-weight: 600;
}